/* Formitable */
@media only screen and (max-width: 480px) {
    .ft-widget-b2 {
        bottom: 70px !important;
    }
    .ft-w-open .ft-widget-b2.ft-w-recommended-2 {
        height: calc(100vh - 190px) !important;
    }
}

.full-page-slider .slick-slide .slick-slide__faux-margin {
  border-left: 0;
  border-right: 0;
}
.nav--main {
  margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 200;
text-transform: uppercase;
}

.site-logo {
max-height: 150px;
}

.quickbooker,
.btn--quickbooker {
text-transform: uppercase;
}

.btn--theme.btn--content {
  background-color: #ee3633 !important;
  padding-top: unset;
  padding-bottom: unset;
}